/***
 *        ___     __  _____    ____     _
 *       /   |   / / /__  /   / __ \   (_)   _____  _____  ____  _   __  ___    _____   __  __     ____    _____   ____ _
 *      / /| |  / /    / /   / / / /  / /   / ___/ / ___/ / __ \| | / / / _ \  / ___/  / / / /    / __ \  / ___/  / __ `/
 *     / ___ | / /___ / /__ / /_/ /  / /   (__  ) / /__  / /_/ /| |/ / /  __/ / /     / /_/ /  _ / /_/ / / /     / /_/ /
 *    /_/  |_|/_____//____//_____/  /_/   /____/  \___/  \____/ |___/  \___/ /_/      \__, /  (_)\____/ /_/      \__, /
 *                                                                 /____/                     /____/
 */
body {
  font-family: "ff-kievit-web", "Helvetica light", Ariel, Helvetica, sans-serif;
  line-height: 1.25em;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-stroke: 1px transparent;
  background: #fff;
}
.screen-reader-text {
  text-indent: -9999px;
}
.bold {
  font-weight: bold;
}
.normal {
  font-weight: normal;
}
a {
  color: #28274d;
}
.btn {
  border-radius: 0;
}
ul {
  list-style: none;
  padding-left: 10px;
}
.body-text p {
  padding-bottom: 10px;
}
.body-text a {
  text-decoration: underline;
}
.v2 .content p {
  padding-bottom: 15px;
}


/* header */
header {
  margin: 0 auto;
  padding: 0;
  max-width: 1012px;
  position: relative;
}
header .container {
  max-width: 1012px;
}
/* nav */
nav {
  margin: 0 auto;
  max-width: 1012px;
}
/* new stuff */
a.mobile-menu {
  display: none;
  position: absolute;
  top: 3px;
  right: 3px;
  width: 38px;
  height: 50px;
  background: url('/assets/img/site/mobile-menu-icon.png') no-repeat;
}
nav.main-nav-2 > ul {
  list-style: none;
}
nav.main-nav-2 > ul > li {
  float: left;
  margin-right: 1em;
  position: relative;
}
.logo img {
  max-width: 50%;
}
/*  */
.brand-mobile {
  display: none;
}
.navbar-brand img {
  max-width: 50%;
}
.navbar-default .main-nav {
  height: 55px;
  margin: 60px 0 0 0;
}
.navbar-default .main-nav > ul {
  margin: 0 auto;
}
.navbar-default .main-nav > li {
  padding-top: 20px;
  position: relative;
}
.navbar-default .main-nav > li a {
  height: 35px;
  font-size: 1.3em;
  padding-right: 24px;
  padding-left: 24px;
  color: #000;
  font-weight: bold;
}
.navbar-default .main-nav > li.active a {
  background-color: transparent;
}
.navbar-default .main-nav > li:first-child a {
  margin-left: 0;
  padding-right: 8px;
  padding-left: 8px;
}
.navbar-default .main-nav > li:last-child a {
  margin-right: 0;
  padding-right: 8px;
  padding-left: 8px;
}
.navbar-default .about {
  position: absolute;
  left: -999em;
  min-width: 160px;
  background: #fff;
}
.navbar-default .main-nav > li:hover .about {
  left: 0;
  top: 55px;
  z-index: 1000;
}
.navbar-default .main-nav > li:last-child {
  margin-right: 0;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
}
.navbar-default .social-nav > .open > a,
.navbar-default .social-nav > .open > a:hover,
.navbar-default .social-nav > .open > a:focus {
  background-color: transparent;
}
.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.active {
  background: rgba(242, 243, 243, 0.95);
}
.navbar-default .navbar-nav > li.active > a:hover {
  background: transparent;
}
.navbar-default .social-nav li:hover {
  background: #fff;
}
.navbar-default li.social > a {
  color: #414042;
  font-size: 2em;
  padding-left: .1em;
}
.navbar-default li.social > a:hover {
  background-color: #fff;
}
.navbar-default li.donate {
  height: 35px;
  width: 130px;
  margin-right: 1em;
  padding-top: 9px;
  text-align: center;
  background: #29aae1;
  font-weight: bold;
  letter-spacing: 1px;
  color: #28294e;
}
.navbar-default li.donate a {
  color: #28294e;
  margin: 0;
  height: 26px;
}
.navbar-default li.donate a:hover {
  color: #28294e;
  background: #29aae1;
  text-decoration: underline;
}
.navbar-default li:hover.donate {
  background: #29aae1;
}
.navbar-default li.signup {
  margin-right: 1em;
  padding-top: 7px;
  height: 35px;
  width: 130px;
  border-radius: 0;
  font-weight: normal;
  text-align: center;
  border: 2px solid #29aae1;
  color: #28294e;
}
.navbar-default li.signup i {
  color: #29aae1;
  padding-right: .5em;
}
.navbar-default li.signup a {
  color: #28294e;
  background: none;
}
.navbar-default .navbar-nav > li > .dropdown {
  background: rgba(242, 243, 243, 0.95);
  border: none;
  border-radius: 0;
  list-style: none;
  font-weight: normal;
}
.navbar-default .navbar-nav > ul > .dropdown {
  list-style: none;
  background: rgba(242, 243, 243, 0.95);
  border: none;
  border-radius: 0;
  width: 100%;
}
.navbar-default .navbar-nav > li > .dropdown > li {
  text-align: left;
  font-weight: normal;
}
.navbar-default ul.dropdown {
  margin: -1px 0 0 0;
  padding: 0;
}
.navbar-default .navbar-nav > li > .dropdown > li a {
  display: block;
  padding: 12px 25px;
  margin: 0;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  height: 100%;
  width: 100%;
  white-space: nowrap;
}
.navbar-default .dropdown > li:hover,
.navbar-default .dropdown > li.active:hover {
  text-decoration: none;
}
.navbar-default .dropdown > li > a:hover,
.navbar-default .dropdown > li.active > a:hover {
  color: #fff;
  background-color: #404041;
  text-decoration: none;
}
.navbar-default .navbar-nav > li > a {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar {
  margin-bottom: 0;
  background: #fff;
  color: #28274d;
  border: none;
  border-radius: 0;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar .navbar-collapse {
  padding: 0;
}
.navbar a {
  color: #28274d;
  font-size: 1.2em;
}
.navbar li.search {
  padding: 0;
  margin: 0 15px 0 15px;
  /*
      color: #29aae1;
      margin: 0 1em 0 .4em;
      padding: 0 .4em 0 .4em;
      font-size: 2em;
      height: 30px;
      */
}
.navbar li.search a {
  padding: 0;
  margin: 0;
}
.navbar .input {
  height: 32px;
  border: none;
  border-bottom: 2px solid #29aae1;
}
.navbar li.social {
  padding-top: 4px;
  padding-left: 0;
  padding-right: 0;
}
.navbar .search-bar {
  width: 400px;
  margin: 4em 0 0 0;
  padding: 1.5em;
  background: #f2f3f3;
  border: none;
  border-radius: 0;
}
.navbar .search-bar input[type="text"] {
  height: 45px;
  font-size: 1.4em;
  box-shadow: none;
  margin: 0;
  padding: 3px 0.5em ;
  line-height: 1.65em;
  border: none;
  border-radius: 0;
  outline: none;
  background: #fff;
}
.navbar .search-bar button {
  padding: 0.3625em 1.3em;
  height: 45px;
  background: #fff;
  color: #29aae1;
  border-radius: 0;
}
.navbar .search-bar input[type="submit"].btn {
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.65em;
  text-align: center;
  text-decoration: none;
  color: #222222;
  -webkit-appearance: none;
  outline: none;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  background: #fff;
  padding: 0.55em 2.5em;
}
.navbar .btn-append {
  width: 1%;
  vertical-align: middle;
  color: #29aae0;
  /*display: table-cell !important;*/
}
.navbar .btn-append .btn {
  display: inline-block;
  margin: -3px 0 0 -5px;
  border: none;
  border-radius: 0;
  color: #29aae0;
  background: #fff;
}
.navbar button.newsletter {
  padding: 0.7em 1.3em;
}
@media (max-width: 768px) {
  /*.navbar-brand {
    display: none;
  }*/
  .navbar-brand img {
    margin: 0;
  }
  a.mobile-menu {
    display: block;
  }
  .brand-mobile {
    display: block;
    float: left;
    padding: 15px 0px 0px 15px!important;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
  }

  .brand-mobile img {
    padding-bottom: 10px;
    margin-top: -5px;
}
 
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-default .main-nav > li {
    margin-right: 0;
    text-align: center;
  }
  .navbar .navbar-collapse {
    text-align: left;
    display: none;
  }
  .social-nav {
    margin: 0;
  }
  .main-nav {
    padding: 0 0 0 1em;
    margin: 0;
  }
  .navbar li.social {
    padding-top: 0;
    margin-top: 0;
  } 
  
  /* EVENTS */
  .events .event-list .event img {
  width: 100%!important;
  }
}


/* Homepage Carousel */
.carousel {
  margin-top: -6px;
  padding-top: 0;
}
.carousel .item {
  height: 440px;
}
.carousel-inner {
  overflow: hidden;
}
.carousel-inner img {
  width: 100%;
  overflow: hidden;
}
.carousel-caption {
  position: absolute;
  top: 0;
  left: 15%;
  width: 250px;
  height: 320px;
  z-index: 10;
  padding: 40px;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  text-shadow: none;
}
.carousel-caption h3 {
  font-size: 1.25em;
  color: #fff;
  font-weight: normal;
}
.carousel-caption p.teaser {
  font-style: italic;
  font-size: 1.25em;
  line-height: 1.6;
}
.carousel-caption p.border {
  margin: 1.8em auto;
  height: 1px;
  width: 70px;
  border-bottom: 1px solid #fff;
}
.carousel-caption .caption-text {
  height: 100%;
  position: relative;
}
.carousel-caption p.link {
  position: absolute;
  bottom: 1%;
  left: 25%;
}
.carousel-caption a {
  font-size: 1.2em;
  color: #29aae0;
}
.carousel-caption .arrow {
  padding-left: 1em;
  color: #29aae1;
}
@media (max-width: 768px) {
  .carousel {
    margin-top: 6px;
  }
  .carousel-caption {
    left: 0;
    height: 100%;
    padding: 1em;
    color: #fff;
  }
  .carousel-caption .caption-text {
    height: 100%;
  }
  .carousel-caption p.link {
    position: absolute;
    bottom: 10px;
    text-align: center;
  }
  .carousel-caption p.teaser {
    padding-bottom: 12px;
  }
  .carousel-caption p.border {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
.carousel-caption .btn {
  text-shadow: none;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 5%;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  opacity: 0.9;
  filter: alpha(opacity=50);
}
.carousel-control .glyphicon-triangle-right,
.carousel-control .glyphicon-triangle-left {
  position: absolute;
  top: 50%;
  z-index: 5;
  opacity: 1;
}
/* Homepage */
main {
  max-width: 1012px;
  padding: 48px;
}
main hr {
  margin: .5em 1em 3%;
  height: 1px;
  border: none;
  border-top: 1px solid #d1d3d4;
}
main .tools {
  padding: 0  48px 48px;
}
main .tools h3 {
  color: #1caaef;
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: bold;
}
main .tools h3.black {
  color: #000;
}
main .tools p {
  font-size: 1.2em;
  font-style: italic;
  color: #272650;
}
main .tools a {
  color: #1caae4;
  font-size: 1.2em;
  font-weight: bold;
}
main .tools i {
  padding-left: 1em;
}
main .news-home {
  padding-top: 50px;
}
main .news-home .panel {
  background: #f1f1f2;
  height: 325px;
  width: 255px;
  overflow: hidden;
}
main .news-home .panel h4 {
  color: #fff;
  font-size: 1.2em;
  text-align: center;
  text-transform: uppercase;
  /*background: #414042;
  background: #00ADEF;*/
  background: #1d428a;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1.2em;
  padding-bottom: 1em;
}
main .news-home .panel h4 a {
  color: #ffffff;
  text-decoration: none;
}
main .news-home .news,
main .news-home .deadlines {
  text-align: center;
}
main .news-home .news a.date,
main .news-home .deadlines a.date {
  margin-top: 2em;
  color: #1caae4;
  font-size: 1.2em;
  font-weight: bold;
}
main .news-home .news p,
main .news-home .deadlines p {
  padding-left: 1.7em;
  padding-right: 1.7em;
  color: #272650;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.2em;
  letter-spacing: 1px;
}
main .news-home .news p a,
main .news-home .deadlines p a {
  color: #272650;
  font-weight: bold;
  line-height: 1.1em;
  letter-spacing: 1px;
}
main .news-home .events {
  text-align: center;
}
main .news-home .events div.text {
  height: 330px;
  padding-top: 6em;
  background: rgba(0, 0, 0, 0.4);
}
main .news-home .events div.text p {
  color: #fff;
}
main .news-home .events div.text h5 {
  color: #fff;
}
main .news-home .events .bkg {
  height: 330px;
}
main .news-home .events img {
  width: 100%;
}
main .news-home .events a,
main .news-home .events a.date {
  padding-top: 1em;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
}
main .news-home .events p {
  color: #fff;
  line-height: 1.3;
  font-weight: bold;
  padding-left: 1em;
  padding-right: 1em;
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  main #access {
  float: left!important;
  width: 100%!important;
  padding-top: 25px;
  margin: 0 auto;
  }
  main #cogvit {
  float: left!important;
  width: 100%!important;
  margin: 0 auto;
  }
  main .news-home .panel {
    background: #f1f1f2;
    min-height: 330px;
    width: 100%;
  }
}
/* footer */
.footer {
  background-color: #404042;
}
footer {
  margin: 0 auto;
  padding: 3em;
  max-width: 1012px;
  background-color: #404042;
  color: #fff;
}
footer p.badge {
  margin-top: 2.25em;
  padding-left: 0em;
  background: none;
  text-align: center;
}
footer p.badge img {
  width: 80px;
}  
footer p.copyright {
  margin-top: 3em;
  padding: 0 0 0 1.5em;
}
footer h3 {
  margin: 0;
  padding: 0;
  color: #29aae0;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 1.2em;
}
footer a {
  color: #fff;
  font-size: 1.2em;
  line-height: 1.25em;
}
footer a:hover {
  color: #fff;
}
footer a.donate {
  color: #29aae0;
  font-weight: bold;
}
footer a.bold {
  font-weight: bold;
}
footer a.email {
  font-size: 1em;
  font-weight: normal;
}
footer p {
  font-size: 1.2em;
  line-height: 1.25em;
  color: #fff;
}
footer p a {
  color: #fff;
}
footer p.address {
  color: #fff;
  clear: both;
}
footer ul {
  list-style: none;
}
footer div.border-l {
  margin: 0;
  padding: 0 0 0 1.5em;
  border-left: 1px solid #6d6f71;
  color: #fff;
  width: 100%;
}
.guidestar {
    float: left;
    width:87px;
}
.guidestar2 {
    display: inline-block;
    padding: 74px 0 0 5px;
    font-size: 13px;
    width: 100px;
    clear: both;
}

/* Events */
.events {
  padding-top: 0;
  max-width: 845px;
}

/*
.events h2 {
  margin-top: 15px;
  margin-bottom: 20px;
  color: #29aae1;
  text-align: center;
  font-size: 2.6em;
  font-weight: 600;
}
*/

/*
.events h2.landing {
  padding-top: 50px;
}
*/

.events hr {
  padding: 0;
  margin: 0;
  border-top: 3px solid #d1d3d4;
}
.events h3.upcoming {
  margin: 40px 0 15px 0;
  font-size: 1.7em;
  font-weight: 600;
}
.events p.underline {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  width: 100px;
  line-height: 0;
  border-bottom: 3px solid #000;
}
.events h4 a {
  color: #29aae1;
  font-size: 1.1em;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
}
.events ul.events-nav {
  margin: 40px 0 auto;
  text-align: center;
}
.events ul.events-nav li {
  display: inline-block;
  margin-right: 18px;
  width: 190px;
  height: 45px;
  padding-top: 13px;
  vertical-align: middle;
  border: 3px solid #dcdddd;
}
.events ul.events-nav li.active {
  border: 3px solid #f2f3f3;
  background: #f2f3f3;
}
.events ul.events-nav li a {
  text-align: center;
  font-size: 1.2em;
  font-weight: 600;
}
.events .event {
  padding-top: 40px;
  max-width: 845px;
}
.events .event img {
  max-width: 100%;
}
.events .event h4 {
  padding-top: 0;
  margin-top: 0;
  color: #29aae1;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.3em;
  line-height: 1.5em;
}
.events .event h4 a {
  font-weight: 600;
}
.events .event h4 a:hover {
  text-decoration: underline;
}
.events .event h5 {
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 1.2em;
}
.events .event h2 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #29aae1;
  text-align: left;
  text-transform: uppercase;
  font-size: 3.5em;
  font-weight: bold;
}
.events .event h2 span {
  font-size: .5em;
  font-style: italic;
  text-transform: none;
}
.events .event p {
  font-size: 1.2em;
  line-height: 1.8em;
}
.events .event img {
  padding: 0 0 3em 0;
}
.events .event .summary {
  padding-left: 70px;
}
.events .event .view {
  margin-right: 18px;
  width: 190px;
 /* height: 45px; */
  margin-top: 25px;
  padding-top: 10px;
  padding-bottom: 8px;
  text-align: center;
  line-height: 1.4em;
  vertical-align: middle;
  text-transform: uppercase;
  border: 3px solid #29aae1;
}
.events .event .view a {
  text-align: center;
  font-size: 1em;
  font-weight: 600;
}
.events .event .sponsors ul {
  list-style: none;
  margin-top: 45px;
  padding-left: 0;
}
.events .event .sponsors ul li {
  display: inline-block;
  padding-right: 45px;
}
.events .event .leadership {
  margin-top: 45px;
}
.events .event .leadership h4 {
  color: #29aae1;
  font-size: 1.3em;
  font-weight: 600;
}
.events .event .leadership ul {
  list-style: none;
  margin-bottom: 45px;
  padding-left: 0;
}
.events .event .leadership ul li {
  font-size: 1.2em;
  line-height: 1.8em;
}
.events .event .date-time {
  padding-top: 100px;
  padding-left: 3em;
}
.events .event .map {
  margin-bottom: 50px;
  padding-left: 2em;
}
.events .event .buttons {
  padding-left: 2em;
}
.events .event .buttons p {
  margin: 25px auto 0 auto;
}
.events .event p.date {
  font-weight: 600;
  line-height: 1.4em;
}
.events .event p.location {
  font-weight: 600;
  line-height: 1.4em;
}
.events .event p.divide {
  width: 100px;
  margin: 1em 0 1em 0;
  border-top: 3px solid #29aae1;
  line-height: .01em;
}
.events .event p.time {
  font-style: italic;
  line-height: 1.2em;
}
.events .event p.teaser {
  line-height: 1.5em;
}
.events h3.view-more {
  text-align: center;
  padding-top: 20px;
}
.events h3.view-more img {
  padding-right: .75em;
  width: 45px;
}
.events h3.view-more a {
  color: #29aae1;
  text-align: center;
}
.events .past-events {
  margin-top: 25px;
}
.events .past-events .past-event {
  height: 185px;
  margin-bottom: 25px;
}
.events .past-events .past-event div.text {
  height: 185px;
  padding: .5em;
  background: rgba(0, 0, 0, 0.4);
}
.events .past-events .past-event div.text a {
  color: #fff;
}
.events .past-events .past-event div.text p {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  line-height: 1.2em;
}
.events .past-events .past-event div.text h5 {
  padding: 1.5em .5em .2em .5em;
  margin: 0;
  font-size: 1.2em;
  color: #fff;
  text-align: center;
  line-height: 1.5em;
}
.events ul.year-list {
  list-style: none;
  margin-top: 30px;
}
.events ul.year-list li {
  display: inline-block;
  padding: .5em 1em 0 1em;
  border-right: 2px solid #d1d3d4;
}
.events ul.year-list li:first-child {
  padding-left: 0;
}
.events ul.year-list li:last-child {
  border: none;
}
.events ul.year-list li a {
  font-size: 1.8em;
}
.events ul.year-list li a.active {
  font-size: 1.9em;
  font-weight: 600;
}
.events .event-detail h2 {
  text-align: left;
}
.events .event-detail h2 span {
  font-style: italic;
}
.events .event-pad {
  padding-top: 50px;
}
/* end Events */
footer:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
@media only screen and (max-width: 1200px) {
  .navbar-default .main-nav > li > a {
    padding-left: .9em;
    padding-right: .9em;
  }
}
@media only screen and (max-width: 1024px) {
  .navbar-default .main-nav {
    width: 100%;
  }
  .navbar-default .main-nav > li > a {
    padding-left: .9em;
    padding-right: .9em;
    margin: 0 auto;
  }
  .navbar-brand img {
    width: 60%;
  }
  .carousel-inner img {
    overflow: hidden;
  }
}
@media only screen and (max-width: 992px) {
  .brand-mobile {
    display: block;
    float: left;
    padding: 15px 0px 0px 0px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
  }

  .brand-mobile img {
    margin-top: -5px;
  }

  .navbar-default .main-nav {
    margin-top: 20px;
  }
  .navbar-default .main-nav > li > a {
    padding-left: .5em;
    padding-right: .5em;
    font-size: 1.1em;
  }
  /*.navbar-brand {
    display: none;
  }*/
  .navbar-brand img {
    margin: 0;
  }
  ul.social-nav {
    margin-top: 20px;
  }
  footer p.copyright {
    margin-top: .5em;
    padding-left: 0em!important;
  }
  footer p.badge {
    text-align: center;
    padding: 0;
    margin-top: .5em;
  }
  footer p.badge img {
  width: 80px!important;
  } 
  footer div.border-l {
    border: none;
    padding: 0;
  }
  footer .search-bar {
    padding: 0;
  }
  footer ul {
    padding: 0;
    margin: 1em 0 0 0;
  }
  .guidestar {
      margin: 33px 0px 10px 29px;
      clear: both;
  }
  .guidestar2 {
      margin-top: -5em;
      margin-left: -10em;
      position: absolute;
      font-size: 12px;
      width: 100%!important;
  }
  /* EVENTS */
  .events .event .summary {
  padding-left: 15px!important;
  }
  .events .event h4 {
  margin-top: -1em!important;
  }
  .events .events-nav li {
  margin-bottom: 1em!important;
  }
  .events .event-list .event img {
  width: 80%;
  height: 80%;
  } 
  .events .event .date-time {
  padding-top: 10px!important;
  padding-left: 1.25em;
  padding-bottom: 1em;
  }
  .events .event .map {
  margin-top: 25px;
  margin-bottom: 25px!important;
  padding-left: .25em!important;
  }
  .events .event .buttons {
  padding-left: 1.5em!important;
  }
  .events .event .buttons p {
  margin: 25px 0 25px 0!important;
  }
  
  /* HOMEPAGE */
  main #access {
  float: right!important;
  width: 47%;
  }
  main #cogvit {
  float: left!important;
  width: 53%;
  }
  main .news-home .panel {
  background: #f1f1f2;
  max-height: 275px;
  width: 90%;
  }

  /*GENERAL*/
  p img { width: 100%!important;
  }
}



/* PRINT */

@media print {
  a[href]:after {
    content: none !important;
  }
}



/* Legacy Stuff */
.site-content ol li {
  font-size: 14px;
}
.content ol li {
  list-style: decimal;
  list-style-type: decimal;
}
/* Pages */
.interior-page {
  margin-top: 1.5em;
}
.content p {
  font-size: 14px;
}
.col-md-8 img {
  width: 100%;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}
.content p strong.title {
  display: block;
}
.content li {
  list-style-type: disc;
}
.content .content-subnav {
  margin-top: 3em;
}
.content .content-subnav ul {
  position: relative;
}
.content .content-subnav li {
  margin-bottom: 2.25em;
}
.content .content-subnav li > a {
  position: relative;
  display: block;
  padding: 0.125em;
  background-color: #82bd46;
}
.content .content-subnav li > a:hover {
  text-decoration: none;
}
.content .content-subnav li > a h3 {
  padding: 0.15em 0.75em;
  font-weight: normal;
  color: #fff;
}
.content .content-subnav li > a .arr {
  position: absolute;
  right: 2px;
  top: 2px;
  bottom: 2px;
  z-index: 10;
  width: 50px;
  background-color: #75ab3f;
  background-image: url("/assets/img/site/rarr-white.png");
  background-repeat: no-repeat;
  background-position: center;
}
.content .content-subnav li > a.active .arr {
  background-color: #fff;
  background-image: url("/assets/img/site/darr-green.png");
}
.content .content-subnav .toggle-content {
  padding: 2.25em 0.75em;
  padding-bottom: 0;
}
.about .content img {
  margin-bottom: 1.5em;
}
.events section {
  padding: 0.375em 0 0;
  margin: 0.375em 0 0;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left top;
}
.events section.even .event {
  /*background-color: #e2f1d3; */
}
.events section.odd {
  margin-bottom: 1em;
}
.events section .event {
  padding: 0;
}
.events section .event > div {
  margin-bottom: 1em;
}
.events section .event > div p {
  margin: 0;
}
.events section .event > div.last {
  margin-bottom: 0;
}
.events.up-and-coming {
  padding-left: 10px;
}
.events.up-and-coming .event {
  margin-bottom: 1.5em;
}
.events.up-and-coming .event p {
  font-size: 0.875em;
  line-height: 1.5em;
  margin-bottom: 5px;
  color: #777;
}
/* sidebar + nav */
.sidebar {
  display: block;
}
.sidebar.mobile {
  display: none;
}
.breadcrumbs.mobile {
  display: none;
  margin-bottom: 10px;
}
.breadcrumbs.mobile li {
  display: inline;
  font-size: 0.875em;
  color: #777;
}
.breadcrumbs.mobile li.active {
  color: #0e76bc;
}
.breadcrumbs.mobile li a {
  color: #777;
  padding: 0px 5px 0px 5px;
}
.breadcrumbs.mobile li a img {
  display: inline-block;
  margin-right: 5px;
}
.breadcrumbs.mobile li:after {
  content: " / ";
}
.breadcrumbs.mobile li:last-of-type:after {
  content: "";
}
.sidebar h4 {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 1.5em;
}
.sidebar a {
  display: block;
  padding: 2px 0;
  color: #777;
  font-size: 13px;
  line-height: 1.5em;
  text-transform: uppercase;
}
.sidebar a.active,
.sidebar a:hover {
  color: #1c75bc;
  text-decoration: none;
  font-weight: bold;
}
.sidebar .indented {
  margin-left: 10px;
}
.sidebar .indented a {
  font-weight: normal;
}
nav.sidebar ul li {
  list-style-type: none;
}
.sidebar .indented li a {
  font-size: 13px;
  line-height: 1.5em;
  text-transform: none;
}
.sidebar .indented li a:hover {
  font-weight: bold;
}
.sidebar section {
  padding: 0 0.25em;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left bottom;
}
.sidebar section p {
  margin-bottom: 0.25em;
}
.sidebar .events h2 {
  margin-bottom: 0.75em;
}
.sidebar .events .event {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left bottom;
}
/* Research Portfolio */
.m-pagination-2 {
  float: none;
  padding: 2%;
  margin-right: 0em;
}
.form-bar {
  padding: 0em 0em 0em 0em;
  background-color: #FFFFFF;
  display: block;
  width: 450px;
  height: 120px;
  overflow: hidden;
}
.form-bar h3 {
  font-weight: normal;
  color: #333;
}
.form-bar .right {
  display: block;
  float: none;
  width: 450px;
  height: 100px;
  overflow: hidden;
  padding: 0%;
}
.form-bar .search {
  display: block;
  float: none;
  width: 450px;
  height: 25px;
  overflow: none;
  padding: 0%;
  margin-bottom: 10px;
}
.form-bar .results {
  display: block;
  float: none;
  width: 450px;
  height: auto;
  overflow: none;
  margin: 0;
  color: #333;
  padding: 2%;
  margin-top: 30px;
  font-size: 12px;
}
.sidebar .events .event.last {
  padding-bottom: 0;
  background-image: none;
}
.search_grants section {
  clear: both;
}
.search_grants .toggler {
  display: block;
  padding: 0.75em 0;
  text-transform: uppercase;
}
.search_grants .toggler span {
  margin-left: 0.375em;
}
.search_grants .options {
  min-height: 1px;
  padding: 0.75em;
  padding-left: 3em;
}
.search_grants .options:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.search_grants .options .option {
  float: left;
  padding: 0.375em 0;
}
.search_grants .options .option label {
  padding: 0 1.5em 0 0.375em;
}
.search_grants .filter-btn {
  margin-left: 3em;
}
.search_grants ul.header-row {
  margin-bottom: 0px;
}
.year-selector {
  border-bottom: 1px solid #7a7a7a;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left top;
}
/* Mobile */
.icon {
  text-indent: -9999px;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  display: block;
}
a#donate-today {
  display: none;
}
a.mobile-menu {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 38px;
  height: 50px;
  background: url('/assets/img/site/mobile-menu-icon.png') no-repeat;
}
a.top {
  display: none;
  background: #0089c6;
  bottom: 30px;
  color: #fff;
  cursor: pointer;
  font-family: "Helvetica Medium", Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 5px 5px 5px 10px;
  position: fixed;
  right: 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 999;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
a.top:hover {
  background: #0089c6;
}
#mobile-menu .Buttonbar {
  display: block;
  width: 100%;
  height: 19px;
  padding: 10px 10px 10px 20px;
}
#mobile-menu .Buttonbar ul {
  display: inline-block;
  list-style: none;
  width: 100%;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
}
#mobile-menu .Buttonbar ul li {
  display: inline-block;
  margin-right: 15px;
}
#mobile-menu .Buttonbar ul li.social {
  color: #414042;
  font-size: 1.8em;
}
#mobile-menu .Buttonbar ul li:last-of-type {
  margin-right: 0px;
}
#mobile-menu .Buttonbar.close-btn {
  display: block;
  width: 100%;
  height: 70px;
  margin-left: 0;
  padding: 10px 10px 10px 20px;
  border-bottom: 1px solid #c4c4c4;
}
#mobile-menu .Buttonbar.close-btn a.close {
  opacity: 1.0 !important;
  float: none !important;
}
#mobile-menu .Buttonbar.close-btn a.close {
  display: block;
  height: 50px;
  width: 43px;
  font-size: 0px;
  background: url('/assets/img/site/mobile-menu-icon-close.png') no-repeat;
}
#mobile-menu .search-bar {
  margin: 20px 0;
}
#mobile-menu .search-bar input[type="text"] {
  height: 30px;
  font-size: 1em;
  box-shadow: none;
  margin: 0;
  padding: 3px 0.5em ;
  line-height: 1.65em;
  border: none;
  border-radius: 0;
  outline: none;
  background: #fff;
}
#mobile-menu .search-bar button {
  padding: 0.3625em 1.3em;
  height: 30px;
  background: #fff;
  color: #29aae1;
}
#mobile-menu .search-bar input[type="submit"].btn {
  display: inline-block;
  vertical-align: top;
  font-family: "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  font-size: .5em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  color: #222222;
  -webkit-appearance: none;
  outline: none;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  background: #e0e3e5;
  padding: 0.55em 2.5em;
}
#mobile-menu .btn-append {
  width: 1%;
  vertical-align: middle;
  color: #29aae0;
  /*display: table-cell !important;*/
}
#mobile-menu .btn-append .btn {
  display: inline-block;
  margin: -3px 0 0 -5px;
  border: none;
  border-radius: 0;
  color: #29aae0;
  background: #fff;
}
#mobile-menu .Buttonbar.search {
  display: block;
  width: 100%;
  height: 25px;
  padding: 6px 10px 8px 20px;
  border-bottom: 1px solid #c4c4c4;
}
#mobile-menu .Buttonbar.search input#keywords {
  display: inline-block !important;
  float: left !important;
  width: 150px !important;
  border: 1px solid rgba(196, 196, 196, 0.5) !important;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#mobile-menu .Buttonbar.search input.ui-btn-2 {
  display: inline-block !important;
  float: left !important;
  width: 40px !important;
  height: 27px !important;
  background: #0089C6 !important;
  color: #FFFFFF !important;
  text-shadow: none !important;
  padding: 0px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
@media only screen and (max-width: 767px) {
  .sidebar {
    display: none;
  }
  .sidebar.mobile,
  .breadcrumbs.mobile {
    display: block;
  }
  a.mobile-menu {
    display: block;
  }
  footer .search-bar input[type="text"] {
    width: 60%;
  }
}
.container p {
  line-height: 1.4em;
}
/* HEADINGS */
h1 {
  margin-top: 15px;
  margin-bottom: 20px;
  color: #29aae1;
  text-align: center;
  text-transform: uppercase;
  font-size: 2.6em;
  font-weight: 600;
  padding-top: 50px;
}
.about h2.standard {
  font-size: 1.8em;
  text-transform: uppercase;
  font-weight: bold;
  color: #29aae1;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 5px;
}
.about h3.standard {
  color: #051c48;
  font-weight: bold;
  font-size: 1.5em;
  padding-top: 10px;
}
h4 {
  color: #051c48;
  font-weight: bold;
  font-size: 1em;
}
h4 a {
  text-decoration: underline;
}
h5 {
  font-weight: bold;
}
/* Events & Conferences Landing */
.ui-accordion-header:after {
  margin: -2px 0px 0px 10px;
  position: absolute;
  content: url('/assets/img/site/arrow-right-blue.png');
  width: 13px;
  height: 7px;
}
.ui-accordion-header.ui-accordion-header-active:after {
  margin: -2px 0px 0px 10px;
  position: absolute;
  content: url('/assets/img/site/arrow-down-blue.png');
  width: 7px;
  height: 13px;
}
.events section {
  padding: 0.375em 0 0;
  margin: 0.375em 0 0;
  border-top: 1px solid #dddddd;
}
/* REMOVED FROM EVENTS SECTION
    background-image: url("https://alzdiscovery.org/assets/img/site/dotted-x.gif");
    background-repeat: repeat-x;
    background-position: left top;
*/
.events section.even .event {
  /*background-color: #e2f1d3; */
}
.events section.odd {
  margin-bottom: 1em;
}
.events section .event {
  padding: 0;
}
.events section .event > div {
  margin-bottom: 1em;
}
.events section .event > div p {
  margin: 0;
}
.events section .event > div.last {
  margin-bottom: 0;
}
.events.up-and-coming {
  padding-left: 10px;
}
.events.up-and-coming .event {
  margin-bottom: 1.5em;
}
.events.up-and-coming .event p {
  font-size: 0.875em;
  line-height: 1.5em;
  margin-bottom: 5px;
  color: #777;
}
/* ISSUU */
.highlight {
  display: inline-block;
  float: left;
  width: 450px;
  height: 250px;
  /* was 200 */
}
.highlight .image {
  display: inline-block;
  float: left;
  /*width: 150px;*/
  /*height: 179px;*/
  border: 1px solid rgba(0, 0, 0, 0.5);
  padding: 2px;
}
/*
    .highlight .image img {
        width: 130px !important;
        height: 179px !important;
    }
*/
.highlight .info {
  display: inline-block;
  float: left;
  width: 125px;
  margin-left: 15px;
}
h1.issuu {
  margin-left: 4%;
  width: 450px;
}
.issuu-embed object {
  width: 100% !important;
}
a.back {
  float: right;
  margin-right: 8%;
  font-family: "Helvetica Medium", Arial, Helvetica, sans-serif;
  color: #1c75bc !important;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0.100em;
  text-transform: uppercase;
}
/* Pagination */
.m-pagination-1 {
  min-height: 1px;
  border-top: 1px solid #aaa;
  padding: 5px 0;
}
.m-pagination-1:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.m-pagination-1 .prev {
  float: left;
}
.m-pagination-1 .next {
  float: right;
}
.m-pagination-2 {
  float: right;
  padding: 0.75em 0;
  /* margin-right: 3em;*/
}
.m-pagination-2 *,
.m-pagination-2 #prev_link,
.m-pagination-2 #prev_link2,
.m-pagination-2 #next_link,
.m-pagination-2 #next_link2 {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.m-pagination-2 input.text {
  width: 25px;
}
.m-pagination-2 span {
  padding: 0 1em;
}
/* PORTFOLIO */
/* Research Portfolio */
.sort {
  margin-top: 0.5em;
  padding: 0.5em;
  background-color: #989898;
}
.sort h4 {
  display: inline;
  margin-right: 1.5em;
  color: #fff;
}
.meta > div {
  margin-bottom: 1em;
}
.meta p {
  margin-bottom: 10px;
}
.news-meta {
  margin-bottom: 20px;
}
.news-meta p.date {
  margin-bottom: 5px;
  font-style: italic;
}
/* ADDED */
.checkbox {
  display: inline;
}
.checkbox-bar {
  padding: 0.375em 0.75em;
  background-color: #f4f3f3;
}
.checkbox-bar h3 {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-right: 4.5em;
  font-weight: normal;
  color: #2f59a8;
}
.checkbox-bar label {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-right: 2.25em;
}
.checkbox-bar input {
  margin-right: 0.375em;
}
.toggler {
  color: #333333;
}
.toggler span {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.toggler:hover {
  text-decoration: none;
}
.toggler-icon {
  background-position: 0 -280px;
  width: 18px;
  height: 17px;
}
.active .toggler-icon {
  background-position: 0 -261px;
}
.search_grants .toggler {
  display: block;
  padding: 0.75em 0;
  text-transform: uppercase;
}
.search_grants .toggler span {
  margin-left: 0.375em;
}
.search_grants .options {
  min-height: 1px;
  padding: 0.75em;
  /* padding-left: 3em;*/
}
.search_grants .options:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.search_grants .options .option {
  float: left;
  /* padding: 0.375em 0;*/
}
.search_grants .options .option label {
  /* padding: 0 1.5em 0 0.375em; */
  padding: 0 1.75em 0 0.375em;
}
.search_grants .filter-btn {
  /* margin-left: 3em; */
  margin-bottom: 15px;
  /*added*/
  padding: 5px 15px 5px 15px;
  /*added*/
}
.search_grants ul.header-row {
  margin-bottom: 0px;
}
#grant_search .icon {
  background-image: url("/assets/img/site/alzheimers-sprite-icons.png");
}
#grant_search li {
  list-style-type: none !important;
}
.year-selector {
  border-bottom: 1px solid #7a7a7a;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left top;
}
/* Table */
.table .thead {
  min-height: 1px;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left top;
  font-weight: bold;
}
.table .thead:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.table .row-wrapper {
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left top;
  padding: 0.375em 0;
}
.table .row-wrapper.even .row {
  background-color: #e2f1d3;
}
.table .row {
  position: relative;
  padding: 0em;
  min-height: 1px;
}
.table .row:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.table .row li.toggle-col {
  position: absolute;
  top: 0.75em;
  bottom: 0.75em;
  width: 20px;
  min-height: 1px;
  cursor: pointer;
}
.table .row li {
  float: left;
  width: 17%;
  padding: 0;
  min-height: 1px;
}
.table .row li > div {
  padding: 0.75em 0em 0em 0em;
}
.table .row .short-column {
  width: 5%;
}
.table .row .full-width {
  min-height: 1px;
  width: 90%;
  margin-left: 40px !important;
}
.table .row .full-width:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.table .row .full-width ul {
  width: 100%;
  float: left;
}
.table .row .full-width ul li {
  margin-left: 10px !important;
}
/* Forms */
input.text {
  padding: 0.375em;
  background: #eee;
  border: none;
  -moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25) #888888;
  -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25) #888888;
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25) #888888;
}
form .section-header {
  clear: both;
  padding: 0.1875em 0.75em;
  margin-bottom: 1.5em;
  background-color: #989898;
}
form .section-header h3 {
  font-weight: normal;
  color: #fff;
}
form .form-section {
  min-height: 1px;
  clear: both;
  background-image: url("/assets/img/site/dotted-x.gif");
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 0 0.75em;
  margin-bottom: 0.75em;
}
form .form-section:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
form .form-section p {
  margin-bottom: 2.25em;
  width: 50%;
  float: left;
}
form .form-section p.full-width {
  width: 100%;
}
form .form-section p.full-width input {
  width: 100%;
}
form .form-section label {
  display: block;
  padding: 0.375em 0;
}
form .form-section label span {
  margin-left: 2px;
  color: #ff6600;
}
form .form-section input {
  width: 80%;
  border: 0;
}
form .form-section textarea {
  width: 100%;
  height: 200px;
}
form.general-form label {
  display: block;
  padding: 0.375em 0;
}
form.general-form label span {
  margin-left: 2px;
  color: #ff6600;
}
form.general-form input[type="text"],
form.general-form input[type="email"],
form.general-form input[type="password"] {
  width: 60%;
}
form.general-form textarea {
  width: 60%;
  height: 200px;
}
form.general-form .error {
  display: block;
  color: red;
  font-style: italic;
}
/*
.search {
    width: 230px;
}
*/
.search input.text {
  width: 160px;
  padding: 4px;
  margin-right: 0;
  line-height: 1.3;
  float: left;
  /* height: 17px;*/
}
.search input.ui-btn-2 {
  margin: 0;
  background-color: silver;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dddddd), to(silver));
  background-image: -webkit-linear-gradient(top, #dddddd, silver);
  background-image: -moz-linear-gradient(top, #dddddd, silver);
  background-image: -ms-linear-gradient(top, #dddddd, silver);
  background-image: -o-linear-gradient(top, #dddddd, silver);
  color: #888;
  text-shadow: 0 1px 0 white;
  float: left;
  height: 25px;
}
.sidebar-search {
  width: 100%;
  margin-top: 15px;
  overflow: hidden;
}
.sidebar-search input.text {
  width: 160px;
  padding: 4px;
  margin-right: 0;
  line-height: 1.3;
  float: left;
  height: 17px;
}
.sidebar-search input.ui-btn-2 {
  margin: 0;
  background-color: silver;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dddddd), to(silver));
  background-image: -webkit-linear-gradient(top, #dddddd, silver);
  background-image: -moz-linear-gradient(top, #dddddd, silver);
  background-image: -ms-linear-gradient(top, #dddddd, silver);
  background-image: -o-linear-gradient(top, #dddddd, silver);
  color: #888;
  text-shadow: 0 1px 0 white;
  float: left;
  height: 25px;
}
.form-bar {
  /* padding: 0.1875em 0.75em; */
  padding: 7px 7px 0px 7px;
  background-color: #989898;
}
.form-bar * {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.form-bar h3 {
  font-weight: normal;
  color: #fff;
  margin-top: 5px;
  /* ADDED */
}
.form-bar .results {
  margin: 0;
  margin-left: 0.75em;
  color: #fff;
}
.form-bar .results span {
  font-weight: bold;
  color: #2c59a8;
}
/* Sprites */
.disclosure-r-yellow-8px {
  display: block;
  background-position: -32px 0px;
  background-repeat: no-repeat;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: 100%;
  background-image: url("/assets/img/site/icons/alzheimers-sprite-icons.png");
  width: 8px;
  height: 13px;
}
.arr-l-grey-dark-7px {
  display: block;
  background-position: -32px -16px;
  background-repeat: no-repeat;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: 100%;
  background-image: url("/assets/img/site/icons/alzheimers-sprite-icons.png");
  width: 7px;
  height: 14px;
  float: left;
}
.arr-r-grey-dark-7px {
  display: block;
  background-position: -32px -32px;
  background-repeat: no-repeat;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  text-indent: 100%;
  background-image: url("/assets/img/site/icons/alzheimers-sprite-icons.png");
  width: 7px;
  height: 14px;
}
/* Multimedia Section */
.multimedia {
  padding: 0px 10px 10px 0px;
  overflow: none;
}
.multimedia .entry {
  display: inline-block;
  float: left;
  width: 200px !important;
  height: auto;
  /* margin: 0px 10px 10px 0px; */
  margin: 0px 30px 20px 0px;
}
.multimedia .entry a.thumbnail {
  display: block;
  width: 200px;
  /*  height: 113px; */
}
.multimedia .entry a.thumbnail img {
  width: 200px;
  /* height: 113px; */
}
.multimedia .entry .title {
  display: block;
  width: 200px !important;
  height: 40px !important;
  color: #1c75bc !important;
  font-size: 14px !important;
  line-height: 19px !important;
  /* letter-spacing: 0.025em;*/
  margin: -10px 0px 0px 0px;
  /* WAS 5 0 0 0 */
  font-weight: bold;
  /* ADDED */
}
.multimedia .video-category {
  display: block;
  margin-bottom: 10px;
  padding-top: 10px;
  /* ADDED */
  overflow: none;
  clear: both;
}
.multimedia .video-category h3.category-title {
  display: block;
  padding-top: 10px;
}
.multimedia .container {
  display: block;
  margin-bottom: 20px;
  overflow: none;
  clear: both;
}
.multimedia .featured-video,
.multimedia .video {
  display: inline-block;
  float: left;
  width: 74%;
  height: auto;
  position: relative;
  padding-bottom: 37.5%;
  padding-top: 25px;
  /* margin-bottom: 25px; */
  margin-bottom: 15px;
  height: 0;
}
.multimedia .featured-video iframe,
.multimedia .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.multimedia .description {
  display: inline-block;
  float: left;
  /* width: 21%; */
  height: auto;
  padding: 0 0 0 0;
  /* WAS 0 0 2% 0 */
  width: 80% /* ADDED */;
}
.multimedia .video-category p,
.multimedia .description p {
  font-size: 14px;
  line-height: 1.5em;
}
.multimedia .description h4 {
  color: #000000 !important;
  margin: 0px 0px 5px 0px;
}
/* Pagination */
.m-pagination-1 {
  min-height: 1px;
  border-top: 1px solid #aaa;
  padding: 5px 0;
}
.m-pagination-1:after {
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}
.m-pagination-1 .prev {
  float: left;
}
.m-pagination-1 .next {
  float: right;
}
.m-pagination-2 {
  float: right;
  padding: 0.75em 0;
  /* margin-right: 3em;*/
}
.m-pagination-2 *,
.m-pagination-2 #prev_link,
.m-pagination-2 #prev_link2,
.m-pagination-2 #next_link,
.m-pagination-2 #next_link2 {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.m-pagination-2 input.text {
  width: 25px;
}
.m-pagination-2 span {
  padding: 0 1em;
}
/* 02 13 2020 newsletter signup update */
.navbar-default li.signup {
  width: auto;
  border: none;
  color: #28294e;
  background: #29aae1;
  font-weight: bold;
  padding-top: 9px;
}
.navbar-default li.signup a:hover {
  color: #28294e;
  background: #29aae1;
  text-decoration: underline;
}
.navbar-default li:hover.signup {
  background: #29aae1;
}
.navbar-default li.signup a {
  color: #28294e;
  background: none;
}